<?php
require( 'data/config.php');
$conn=mysql_connect($db_host,$db_user,$db_pass);
mysql_query("set names 'utf8'");
mysql_select_db($db_name);
if (PHP_VERSION >= '5.1' && !empty($timezone))
{
    date_default_timezone_set($timezone);
}
if(isset($_GET['id']))
   $id=$_GET['id'];
mysql_query("update tm_about set rq=rq+1 where id='$id'");
$rs=mysql_fetch_object(mysql_query("select rq from tm_about where id='$id'"));
?>
document.write(<?php echo $rs->rq;?>);